#content{
	width: max(35%, 225px);
	margin: 0 auto;
	margin-top: calc(clamp(60px, 10vw, 70px) + 3em);
	padding: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box; 
	overflow-anchor: none;
	height: 100%;
}

@media (max-width: 560px) {

    #content {
        margin-top: calc(80px + 3em); 
    }
}


#content a {
	text-align: center;
  display: block;
  padding: 18px;
  margin: 10px 0;
  border: 2px solid #1B1B20;
  border-radius: 1000px;
  text-decoration: none;
  background-color: #18181D;
	font-size: 1.2em;
	text-transform: uppercase;
}

#content a:hover {
  background: #1B1B20;
}